Subject: What's wrong with TCS jobs?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 12 Mar 2022 20:24:48 +0000

-----

Question: What's wrong with TCS jobs?

Answer from Danish Rahman

I am going to share my experience of working as a TCS employee. This answer has been written earlier by me to the similar kind of question. Let's just move forward to that 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjExNjE5Njg5ODc3MTQ1NjA3MzR8MXwxfDk4ODkxNjc2In0%3D&al_pri=8&aoid=IewDcp8ZsUh&aoty=1&aty=4&cp=1&et=2&id=261398f839d244fda0525530a09191b1&uid=VXdjaWV6iqF
-----
Question: Is 90k GBP enough for a family of 4 to live in London, UK?

Answer from Gill Bullen

Only a very small percentage of people in the UK have earnings of £90,000 per year, and they don't all live in London. A family income of £90,000 would normally mean both  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjExNjE5Njg5ODc3MTQ1NjA3MzR8MnwxfDM0MDY1NjExOCJ9&al_pri=8&aoid=V1cdXKhoJn7&aoty=1&aty=4&cp=2&et=2&id=261398f839d244fda0525530a09191b1&uid=VXdjaWV6iqF
-----
Question: Is Sai Pallavi an MBBS doctor?

Answer from Dr Waseem Siddiqui

Thanks for A2A!

Sai Pallavi is an Indian actress and dancer mainly working in Telugu, Tamil and Malayalam film industries. She is an MBBS doctor by education, having comp 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjExNjE5Njg5ODc3MTQ1NjA3MzR8M3wxfDMzNzM2NTM2NiJ9&al_pri=8&aoid=d1YMBaxyVAx&aoty=1&aty=4&cp=3&et=2&id=261398f839d244fda0525530a09191b1&uid=VXdjaWV6iqF
-----
Question: Is it true that TCS is offering work from home until 2023?

Answer from Sayan Mullick

This is definitely not TRUE!!

Let me answer this in detail-

TCS has already continued WFH for most of its employees till June 2021. So, officially we can say that TCSers 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjExNjE5Njg5ODc3MTQ1NjA3MzR8NHwxfDI3MzUyMzA1MSJ9&al_pri=8&aoid=Mqh58G1jrTA&aoty=1&aty=4&cp=4&et=2&id=261398f839d244fda0525530a09191b1&uid=VXdjaWV6iqF
-----
Question: Why did Russia not fight when Turkey shot down its war plane? What's the reason?

Answer from Boris Ivanov

Technically, Turkey had a right to attack a foreign military plane entering its airspace without permission. It was an atrocious act, but not a casus belli. And Putin is c 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjExNjE5Njg5ODc3MTQ1NjA3MzR8NXwxfDMyNDIzMjE0NSJ9&al_pri=8&aoid=Lx5dP20LO1H&aoty=1&aty=4&cp=5&et=2&id=261398f839d244fda0525530a09191b1&uid=VXdjaWV6iqF
-----
Question: What were your 10th class and 12th class percentages (in the boards)?

Answer from Anjali Singh

If u want answer in one line 89.2% and 93%

So I was a very average student in class 10th, I was the nearly 20th ranked from below. I was happy with my marks always, 65% i 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjExNjE5Njg5ODc3MTQ1NjA3MzR8NnwxfDI0MzIyOTk5NSJ9&al_pri=8&aoid=3TnlrH2KZt7&aoty=1&aty=4&cp=6&et=2&id=261398f839d244fda0525530a09191b1&uid=VXdjaWV6iqF
-----
Question: Does TCS force their employees to resign due to  poor performance?

Answer from Kaushik Bhattacharya

Well, TCS is probably the handful number of companies (may be just 10 in the world) who are not BRUTAL. They do not believe in hire and fire. That is exactly the reason wh 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjExNjE5Njg5ODc3MTQ1NjA3MzR8N3wxfDMyNzUzNDkwMCJ9&al_pri=8&aoid=FBnFdcXvZOQ&aoty=1&aty=4&cp=7&et=2&id=261398f839d244fda0525530a09191b1&uid=VXdjaWV6iqF
-----
Question: I got placed in Accenture for 4.5 LPA in the Salesforce domain. I'm also interested in doing an MBA in HRM. Is it good to do an MBA or continue at Accenture?

Answer from Duraideivamani Sankararajan

I got placed in Accenture for 4.5 LPA in the Salesforce domain. I'm also interested in doing an MBA in HRM. Is it good to do an MBA or continue at Accenture?

If your inte 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjExNjE5Njg5ODc3MTQ1NjA3MzR8OHwxfDMxNTI4MjIzMSJ9&al_pri=8&aoid=FNdp2SHGnCU&aoty=1&aty=4&cp=8&et=2&id=261398f839d244fda0525530a09191b1&uid=VXdjaWV6iqF
-----
Question: As a nurse or doctor, what is the weirdest thing someone came to the hospital for?

Answer from Veronica L.

I had a patient that came in for a bad headache. He was a construction worker w/ a full head of thick dark hair. He said he never had headaches etc…upon X-Ray we found out 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjExNjE5Njg5ODc3MTQ1NjA3MzR8OXwxfDMyOTM2MzAyMCJ9&al_pri=8&aoid=4HdnDjpORNq&aoty=1&aty=4&cp=9&et=2&id=261398f839d244fda0525530a09191b1&uid=VXdjaWV6iqF
-----
Question: What's your salary in TCS?

Answer from Saidul Mallick

I joined TCS on 12th Oct'2015 through campus hiring and that was 1st time TCS came to my college.

After onboarding, there was 15 days training session “ILP” for freshers. 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjExNjE5Njg5ODc3MTQ1NjA3MzR8MTB8MXwzMTMxNTI5NjMifQ%3D%3D&al_pri=8&aoid=8ccITo68VRd&aoty=1&aty=4&cp=10&et=2&id=261398f839d244fda0525530a09191b1&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=261398f839d244fda0525530a09191b1&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=261398f839d244fda0525530a09191b1&t=1647116687516103&token=0c0670dc54ab4ff23d5dec951274be82e42a401cb5af04bdad98ad11b6851b30b28f9f21f51ead7b973277fd4be82287f12d23a7a0005a9650875d30215c6d19&type=2&uid=1769591284